<% include ../partials/_header.ejs %>

<div class="container-fluid col-lg-5">
    <form action="/incidencia" method="post">
      <div class="form-group">
          <label for="exampleFormControlSelect1">Tipos de problema</label>
          <select class="form-control" id="exampleFormControlSelect1" name="problema_detectado">
            <option>Aire acondicionado</option>
            <option>Instalación hidráulica</option>
            <option>Instalación eléctrica</option>
            <option>Equipos eléctricos</option>
            <option>Acabados</option>
            <option>Jardinería</option>

          </select>
        </div>
          <div class="form-group ">
              <label for="inputAddress">Area del problema</label>
              <input type="text" class="form-control" id="inputAddress" placeholder="aire acondicionado" name="area_problema">
          </div>
        <div class="form-group">
          <label for="inputAddress2">Comentarios del reporte</label>
          <input type="text" class="form-control" id="inputAddress2" placeholder="Se tapó el baño" name="comentario_reporte">
        </div>
        <div class="d-flex justify-content-center">
            <button type="submit" class="btn btn-primary"> Registrar </button>
        </div>
      </form>
</div>

<% include ../partials/_footer.ejs %>